html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; background: #1f2123 url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/body.bg.png) repeat-x; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 

.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

.clear{ clear: both; }
.italic{ font-style: italic; }
#main_hd{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/ou.tb.main.bg.jpg) top center no-repeat; height: 1395px; }
#hd{ background: /* #000000  */ url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/ou.tb13.bg.png) top center no-repeat; height: 153px; }
#inside_hd{ margin: 0 auto; width: 969px; overflow: hidden; }
#logo{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/ou.tb13.logo.png) left bottom no-repeat; width: 678px; height: 104px; margin-top: 35px; }
#logo h1{ text-indent: -9999px; }
#nav{ padding: 40px 0 15px; }
#top_content{ overflow: hidden; padding-bottom: 35px; border-bottom: 1px solid #000; }
.top_col{ float: left; }
.top_col_left{ }
/*.top_col_mid, */.top_col_right{ padding-left: 65px; }
/* .top_col_mid{ border-left: 1px solid #4E575F; border-right: 1px solid #4E575F; padding: 0 20px; } */
.top_col_content{ color: #FFF; float: left; /* min-height: 117px; */ }
.top_col_left .top_col_content{ margin-right: 25px; }
.top_col_content h2{ font-size: 34px; width: 200px; }
.top_col_content h5{ font-size: 28px; color: #ADC6DE; text-align: center; margin-bottom: 15px; font-weight: normal; }
.top_col_content .date{ font-size: 25px; }
.top_col_content .rabbi_img{ float: left; display: block; }
.top_col_content .weil{ margin-left: 20px; }
.top_col_content p{ width: 335px; font-size: 16px; color: #AEC6DE; line-height: 1.8em; }
.top_col_content p span{ font-size: 22px; color: #FFF; font-weight: bold; }
.top_col_right{ float: right; border-left: 1px solid #4E575F; }
.top_col_right .top_col_content h5{ font-size: 21px; color: #FFF; line-height: 1.1em; }
.top_col_right .top_col_content .donate{ margin: 5px auto 0; width: 156px; display: block; }

#main_content{ margin-top: 35px; overflow: hidden; }
#content_left{ float: left; width: 654px; margin-right: 15px; }
#content_right{ float: right; width: 300px; }
#content_left h2{ font-size: 21px; color: #FFF; margin: 25px 0; font-weight: normal; }

.frm_col{ float: left; }
.frm_col_left{ color: #9BAAB8; font-size: 14px; float: left; width: 410px; margin-right: 15px; }
.frm_col_right{ width: 229px; float: left; font-size: 14px; color: #9BAAB8; }

.frm_inner_left, .frm_inner_right{ float: left; width: 205px; }
.frm_inner_left_big{ width: 410px; margin-bottom: 20px; }
.frm_small_inner { float: left; }
.frm_small_inner_left { margin-left: 23px; }
.txt_bg{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/txt_bg.jpg) no-repeat; width: 194px; height: 30px; margin-bottom: 20px; }
.txt{ background: transparent; color: #9BAAB8; font-size: 14px; border: 0; padding: 8px; width: 178px; }
.small_txt_bg{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/small_txt_bg.jpg) no-repeat; width: 84px; height: 30px; margin-bottom: 20px; }
.small_txt{ background: transparent; color: #9BAAB8; font-size: 14px; border: 0; padding: 8px; width: 68px; }
.small_lbl{ margin-bottom: 7px; display: block; width: 84px; }
.lbl{ margin-bottom: 7px; display: block; }
.lbl_big{ float: left; width: 210px; }
.options{ float: left; margin: 5px 0 0 7px;  }
.select_bg{ width: 84px; height: 30px; overflow: hidden; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/select_bg.jpg) no-repeat #46474B; }
.state{ color: #9BAAB8; font-size: 14px; border: 0; background: transparent; -webkit-appearance: none; width: 120px; padding: 5px 0; }
.big_select_bg{ width: 193px; height: 30px; overflow: hidden; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/big_select_bg.jpg) no-repeat #46474B; margin-bottom: 20px; }
.big_select{ color: #9BAAB8; font-size: 14px; border: 0; background: transparent; -webkit-appearance: none; width: 210px; padding: 5px 0; }
.options_radio, .lbl_options, .checkbox{ margin-right: 5px; }
.lbl_checkbox{ margin-bottom: 5px; display: block; }
.frm_inner_left_big p{ line-height: 1.65em; }
.wrapable{ display: block; margin-bottom: 5px; }
.sponsor_main{ padding: 5px; overflow: hidden; margin-bottom: 5px; color: #FFF; }
.sponsor_main h5{ font-size: 20px; color: #ADC6DE; font-weight: normal;  margin: 5px 0; }
.sponsor_main img{ vertical-align: middle; }
.jp-left{ width: 140px; float: left; }
.jp-right{ color: #FFF; float: left; width: 500px; margin: 33px 0 0 14px; }
.purple_box{ padding: 15px; width: 278px; min-height: 256px; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/purple_bg.jpg) repeat; margin: 0 0 25px; overflow: hidden; }
.purple_box .book_img { float: right; }
.purple_box p { font-size: 14px; color: #CEB4C0; line-height: 1.65em; }
.purple_box .header { display: block; font-size: 20px; color: #FFF; width: 160px; padding: 7px 0; }
.purple_box .header_wide { width: 100% }
.purple_box ul li { padding: 5px 0; color: #FFF; }
.purple_box ul li a { color: #FFF; }
.purple_box ul li a:hover{ color: #CEB4C0; }
.order{ float: right; padding: 17px 0 0; }

.banner_header{ padding: 0 15px 10px; width: 278px; margin: 0; overflow: hidden; }
.banner_header h2{ font-size: 20px; color: #FFF; } 
.purple_banner{ padding: 15px; width: 278px; border-bottom: 3px solid #212226; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/purple_bg.jpg) repeat; margin: 0; overflow: hidden; }
.txt-sponsor{ margin-bottom: 21px; }
.controls{ margin-top: 25px }
.submit{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/submit_btn.png) no-repeat; border: 0 none; cursor: pointer; width: 229px; height: 34px; }

.frm_hide , usa, canada{ display: none; }

#content_left .info_head{ color: #FFFFFF; font-size: 21px; font-weight: normal; margin: 0 0 15px; }
#content_left .info_txt{ font-size: 16px; color: #9BAAB8; margin: 15px 0; line-height: 1.5em; }
#content_left .info_txt strong{ color: #FFFFFF; }

.more_video{ list-style-image:url('http://dovqfoeom3b4q.cloudfront.net/tishaBav/ico-media-large.png'); }

#footer{ width: 969px; font-size: 12px; overflow: hidden; margin: 0 auto; padding: 15px 0 0; border-top: 1px solid #000000; color: #AEC6DE; }
#footer a{ color: #C1CEE1; }
#footer a:hover { color: #607890; }
#footer .ft_col{ float: left; padding: 0 15px; border-right: 1px solid #607890; }
#footer .ft_col_first{ padding-left: 0; }
#footer .no_border{ border-right: 0; }
#footer .ft_col ul{ margin: 0; list-style:none; }
#footer .ft_col ul li{ margin-bottom: 5px; }
#footer .ft_col .li_first{ margin-bottom: 8px; }
#footer #ft_blogs{ clear: both; padding: 15px 0;}
#footer .ft_area{ padding: 10px 0 0;}
#footer .ft_area{ font-size: 11px; }
#footer .blogs_title{ color: #FFF; font-weight: 700; }
#footer .pipe{ padding:0 7px;}
#footer .ft_area .copyright{ color: #FFF; padding: 20px 0; }
#footer .ou-search-text { border: 0 none;  width: 140px; height: 19px; }
#footer .search-button { border: 0 none; color: #FFFFFF; height: 22px; width: 60px; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/sprite.png) no-repeat -155px -60px; }
#ft_area_ie{display:none;}

#content_left .a_link{ cursor: hand; text-align: center; font-size: 13px; display: block; padding: 7px; background-color: #6C84A8; text-decoration: none; color: #FFF; font-weight: bold; }
#content_left .last_year{ color: #000; width: 466px; background: #CCC url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/link_icon.png) no-repeat; } }
#content_left .a_link:hover{ background-color: #AEC6DE;  }

.purple_box #rw_kinot{ color: #FFF; font-weight: bold; padding: 3px 1px 3px 0; line-height: 1.7em; }

#temp_video{ overflow: hidden; background-color: #000; Padding: 15px; width:610px; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }





	.ie8 .wrapable{ margin-bottom: 8.5px; }


	.ie7 .frm_col_left{ margin-right: 15px; }
    .ie7 .top_col_content p span{ font-size: 18px; }	
	.ie7 .frm_col_right{ width: 229px; }
	
	.ie6 .frm_col_left{ margin-right: 15px; }
	.ie6 .top_col_content p span{ font-size: 18px; }	
	.ie6 .frm_col_right{ width: 229px; }
	

	.ie6 #state { width: 84px; } 
	.ie6 .big_select { width: 193px; } 
	.ie6 .select_bg{ background: none; }
	.ie6 .big_select_bg{ background: none; }
	.ie6 .wrapable{ margin-bottom: 7px; }




#header{ overflow: hidden; }
#logo{ float: left; }
.top-transbox
{
  width: 230px; 
  float: right; 
  margin-top: 2px;
  padding: 7px;
  text-align: center;
  background-color:#ffffff;
  border: 1px solid black;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  opacity:0.7;
  filter:alpha(opacity=70);
}
.top-transbox p
{
  font-weight:bold;
  color:#000000;
  font-size: 12px; 
  line-height: 1.5em;
}
.top-holder{ width: 855px; overflow: hidden; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/ou.tb13.rabbis.new.bg.png) no-repeat left bottom; margin: 0 auto; }
.top-holder-top{ display: block; width: 450px; margin: 0 auto 15px; font-size: 18px; color: #f3b3a1; text-align: center; }
.top-holder-float{ width: 411px; text-align: center; margin-top: 25px; color: #efede6; }
.thf-top{ font-size: 21px;  display: block; width: 320px; text-shadow: 1px 1px #000; }
.floats-holder{ overflow: hidden; }
.th-top-l{ float: left; }
.th-top-r{  float: right; }
.thf-top-l{ margin: 0 0 0 97px; }
.thf-top-r{ margin: 0  90px 0 0;  }
.thf-time{ font-size: 32px; display: block; width: 210px; }
.thf-time-l{ margin: 0 0 0 160px; }
.thf-time-r{ margin: 0 0 0 59px; }
.thf-location{ display: block; width: 180px; text-transform: uppercase; color: #f3b3a1; }
.thf-location-l{ margin: 0 0 0 175px; }
.thf-location-r{ margin: 0 0 0 75px; }
.thf-subj{ font-style: italic; }
.thf-subj-l{ margin: 0 0 0 85px; }
.thf-subj-r{ margin: 0 90px 0 0; }
.bottom-holder{ text-align: center; clear: both; margin-top: 5px; }
.bt-txt{ display: block; font-size: 16px; font-weight: bold; color: #f3b3a1; margin: 0 auto; line-height: 1em; }

.purple_box ul li { padding: 10px 0; }
.purple_banner, .purple_box{ padding: 10px; }
.purple-head{ background: #31272f; overflow: hidden; padding: 7px; margin-bottom: 10px; }
.purple-head h1{ color: #FFF; font-size: 20px; font-weight: bold; }
.purple-header{ float: left; width: 170px; }
.purple-header p{ color: #ab7f90; }
.purple-logo{ background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/tb-logos.png) no-repeat; width: 74px; height: 37px; float: right; }
.purple-ul{ margin-left: 3px; }
.purple-ul li{ overflow: hidden; list-style-type: none; border-bottom: 2px solid #291c23; padding-bottom: 7px; margin-bottom: 7px; }
.descrip{ font-weight: bold; }




.rabbi-holder{ float: left; overflow: hidden; padding: 7px 15px; background: #1A446A; width: 280px; font-size: 11px; -webkit-border-radius: 5px; border-radius: 5px; }
	.holder-right{ margin-left: 25px; }
	.rabbi-img{ float: left; border: 1px solid #3B678E; }
	.in-holder{ float: left; margin-left: 30px; overflow: hidden;  width: 165px; }
  .in-holder a{ color: #ADC6DE; }
	.rabbi-txt{ font-size: 18px; font-weight: bold; display: block;  }
	.active-holder{ background: #404042; }
	.active-img{ border: 1px solid #626061; }
	.video-btn{
	margin-top: 12px;
	padding: 5px 10px;
	background: #d55926;
	-webkit-border-radius: 5px; border-radius: 5px;
	background: -moz-linear-gradient(top,  #d55926 0%, #ae4319 50%, #ae4319 51%, #85310d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d55926), color-stop(50%,#ae4319), color-stop(51%,#ae4319), color-stop(100%,#85310d));
	background: -webkit-linear-gradient(top,  #d55926 0%,#ae4319 50%,#ae4319 51%,#85310d 100%);
	background: -o-linear-gradient(top,  #d55926 0%,#ae4319 50%,#ae4319 51%,#85310d 100%);
	background: -ms-linear-gradient(top,  #d55926 0%,#ae4319 50%,#ae4319 51%,#85310d 100%);
	background: linear-gradient(to bottom,  #d55926 0%,#ae4319 50%,#ae4319 51%,#85310d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d55926', endColorstr='#85310d',GradientType=0 );
	}
	.video-url{ display: block; color: #FFF; text-decoration: none; width: 165px; font-size: 18px; background: url(http://dovqfoeom3b4q.cloudfront.net/tishaBav/video-icon.png) no-repeat 120px center; }
	.webcast{ overflow: hidden; margin-top: 17px; }
	.video{ background: #000; width: 649px; height: 372px; margin-right: 20px; float: left; }
.ads{ float: left; width: 293px; margin-bottom: 45px; }
.ad{ color: #333333; width: 275px; min-height: 70px; padding: 10px 5px; overflow: hidden; -webkit-border-radius: 5px; border-radius: 5px; background: #45313A; margin-bottom: 10px; }
.ad-img{ float: left; margin-right: 10px; }
.ads h1 a{ color:  #FF6100; font-size: 21px;}
.ad-txt{ font: 14px/1.5em Arial; color: #C69392; }


.ad-alumni .ad-logo img{margin-top:12px }
.ad-ja .ad-logo img{margin-top:12px }







form .checkbox_label{
color:white!important;
}